1. Download our Official Android App: Forums for Android!

Support software issues after 2.2 update

Discussion in 'Android Devices' started by gmcgirt, Feb 24, 2011.

  1. gmcgirt

    gmcgirt Newbie
    Thread Starter
    Rank:
    None
    Points:
    16
    Posts:
    26
    Joined:
    Jan 13, 2011

    Jan 13, 2011
    26
    4
    16
    So the 2.2 saga continues. Honestly, I'd have waited another week/month/whatever necessary to have not had to deal with this crap. . .but. . .it is what it is, and I'm sure if I had to wait, I'd be complaining about not having 2.2 (and I'm already eagerly awaiting 2.3. . .such is life I guess).

    calendar issues are resolved (but only after a soft reset of the phone and losing everything).

    now that I have resolved the calendar issues there are pieces of software (purchased from the android market) that are "not compatible with my phone."

    Do what? Say who?

    I'm sorry. . .I had no idea that upgrading would mean that I would lose software that I purchased. I have contacted the manufacture for both pieces of software, I expect a response from one. . .but assume i'm SOL on the other.

    These software(s) are not even found in the market from my phone, but when I go to android.com/market, it shows the purchased software in my account, but when I try to send it to my phone, it does not let me.

    Anyone have any idea what could be going on here?

    Thanks in advance.
     

    Advertisement

  2. fzammetti

    fzammetti Newbie
    Rank:
    None
    Points:
    18
    Posts:
    16
    Joined:
    Oct 5, 2010

    Oct 5, 2010
    16
    11
    18
    Lead developer/architect
    Gliese 581g
    I'm seeing this issue too all of a sudden with some interesting differences... apps such as Aloqa, MyDirections, WiFiFoFum, Kayak, Layar, Yelp, WeatherBug Elite and Shazazm for example... all of these I had installed previously, some even purchased (WeatherBug Elite for example)... but now, I can't install them... searching on-device they don't even show up, and trying to install from the web site it says they aren't compatible.

    Here's where it gets a little weird... I'm running a custom ROM based on DK28 (Frankenstein)... and all of these apps worked with it no problem... today I had to do a factory reset because I've been seeing some install failures that I couldn't resolve. Now, those apps, and about a dozen more, show as not compatible.

    I'm kinda wondering if it's because I'm not on EB13, or an EB13-based custom ROM, but that doesn't make too much sense either since that would imply anyone who hasn't updated to EB13 would have the same problem (maybe that's what gmcgirt is seeing? I don't know). Since the ROM I was using is still a Froyo-based ROM, you wouldn't *think* it would matter whether its DK28 or EB13... unless Google/Sprint decided to make DK28 not compatible with EB13 regardless of them both being Froyo? Hmm.

    I'm considering flashing back to sock and going up to stock EB13, or maybe jumping to an EB13-based custom ROM, but I'm not convinced this problem will go away.

    Is anyone else seeing it? If so, anyone have any thoughts on why? I do miss a couple of the apps I can't install now, would love to figure out how to resolve this.
     

Share This Page

Loading...